Results 1 to 7 of 7

Thread: does New Super Mario Bros require firmware update?

  1. #1
    Junior Member
    Join Date
    Dec 2008
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    does New Super Mario Bros require firmware update?

    my Wii has been softmodded about a year ago, firmware 4.0U
    I have been able to play older games like super mario galaxy, mario cart..etc
    now i want the New Super Mario Bros but I am afraid to mess with the softmod, if i buy retail, does it require me to update the firmware which in turn undo my softmod?

  2. #2
    Junior Member
    Join Date
    Nov 2009
    Posts
    23
    Thanks
    8
    Thanked 3 Times in 3 Posts
    check out the New 3.1-4.1 Softmod for ANY Wii section in the forum and look at the
    pre loader part of the guide....my super mario bros was asking to update and after I did some reading I fixed the problem and works great now..remember to say thanks to the person who posted the guide....

  3. #3
    Junior Member
    Join Date
    Dec 2008
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    thanks.. which part are u referring to? can u tell me exactly what u did?
    i mean did u do all the parts mentioned in that post?
    Last edited by Mr.Z; 12-05-2009 at 11:45 AM.

  4. #4
    Junior Member oblivion666's Avatar
    Join Date
    Dec 2008
    Location
    Geordieland, England, UK
    Posts
    92
    Thanks
    25
    Thanked 5 Times in 5 Posts
    Quote Originally Posted by Mr.Z View Post
    thanks.. which part are u referring to? can u tell me exactly what u did?
    i mean did u do all the parts mentioned in that post?
    if u use the wad update for the mario game and probly install cios rev 14 and
    neogamma r8 beta 7 thats works fine for me


    3.2E firmware
    Cios38 Rev14
    NeoGamma R8 Beta7
    USB Loader GX rev815
    Mplayer AX

    (1TB Western Digital External Drive)

    800gb wbsf partion for Games
    2gb fat32 patrition for Wii Covers
    100gb Fat32 partition for DIVX

  5. #5
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    Thats correct oblivion666. You dont need to update your firmware at all. As long as you have cios38 rev14 (which you should have anyways) and update your ios53 wad (the one that the game uses), it wont prompt you for an update. Im still running 3.2 firmware and all I did was update ios53 like I said above and it past the update. That game has the 4.1 firmware in its update as well. Just do as oblivion666 and I said above and youll be good to go. Oh BTW that ios53 wad can be found in one of several threads that deals with that game.
    If I have helped you in any way, please thank me by pressing the little thanks button.

  6. 1 User Says Thank You Jasons34 For This Useful Post


  7. #6
    Junior Member
    Join Date
    Dec 2008
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by oblivion666 View Post
    if u use the wad update for the mario game and probly install cios rev 14 and
    neogamma r8 beta 7 thats works fine for me
    does this mean i can run burned ISO or retail disc?

  8. #7
    Junior Member oblivion666's Avatar
    Join Date
    Dec 2008
    Location
    Geordieland, England, UK
    Posts
    92
    Thanks
    25
    Thanked 5 Times in 5 Posts
    Quote Originally Posted by Mr.Z View Post
    does this mean i can run burned ISO or retail disc?
    both if u have the patched iso which has the new protection removed or theres a tut that tells u how to do it


    3.2E firmware
    Cios38 Rev14
    NeoGamma R8 Beta7
    USB Loader GX rev815
    Mplayer AX

    (1TB Western Digital External Drive)

    800gb wbsf partion for Games
    2gb fat32 patrition for Wii Covers
    100gb Fat32 partition for DIVX

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •